Method: permissions.list

Full name: accounts.permissions.list

List all users that have access to the account along with Account and Container Permissions granted to each of them.

HTTP request

GET https://tagmanager.googleapis.com/tagmanager/v1/accounts/{accountId}/permissions

Path parameters

Parameters
accountId

string

The GTM Account ID.

Request body

The request body must be empty.

Response body

List AccountUsers Response.

If successful, the response body contains data with the following structure:

JSON representation
{
  "userAccess": [
    {
      object (UserAccess)
    }
  ]
}
Fields
userAccess[]

object (UserAccess)

All GTM AccountUsers of a GTM Account.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/tagmanager.manage.users

For more information, see the OAuth 2.0 Overview.